sha256: 0d9de15b5078f4e1151ef63d8d67d9f2ceb82466c2fcf353a672a4f0724c3eb1
real_size: null
zip_size: 542178337
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep49/open_data_millesime_2026-02-a_dep49_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep49/open_data_millesime_2026-02-a_dep49_csv_metadata.yml
